=== debian/control ===
--- 
+++ 
@@ -4,33 +4,32 @@
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
-           Boris Pek <tehnick@debian.org>,
-           Norbert Preining <norbert@preining.info>,
            Patrick Franz <deltaone@debian.org>,
            Scarlett Moore <sgmoore@kde.org>,
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.102.0~),
+               dh-sequence-kf6,
+               dh-sequence-pkgkde-symbolshelper,
+               extra-cmake-modules (>= 6.2.0~),
                gettext,
                gsettings-desktop-schemas,
                libgtk-3-dev,
-               libkdecorations2-dev (>= 4:5.27.11~),
-               libkf5config-dev (>= 5.102.0~),
-               libkf5configwidgets-dev (>= 5.102.0~),
-               libkf5coreaddons-dev (>= 5.102.0~),
-               libkf5dbusaddons-dev (>= 5.102.0~),
-               libkf5guiaddons-dev (>= 5.102.0~),
-               libkf5windowsystem-dev (>= 5.102.0~),
-               libqt5svg5-dev (>= 5.15.2~),
+               libkdecorations2-dev (>= 4:6.1.5~),
+               libkf6colorscheme-dev (>= 6.2.0~),
+               libkf6config-dev (>= 6.2.0~),
+               libkf6coreaddons-dev (>= 6.2.0~),
+               libkf6dbusaddons-dev (>= 6.2.0~),
+               libkf6guiaddons-dev (>= 6.2.0~),
+               libkf6windowsystem-dev (>= 6.2.0~),
                libx11-dev,
-               pkg-kde-tools (>= 0.15.16),
                pkgconf,
-               qtbase5-dev (>= 5.15.2~),
+               qt6-base-dev (>= 6.6.0+dfsg~),
+               qt6-svg-dev (>= 6.6.0~),
                sassc,
 Homepage: https://invent.kde.org/plasma/kde-gtk-config
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kde-gtk-config
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kde-gtk-config
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 
 Package: kde-config-gtk-style
