## kde-gtk-config 6.2.90

=== debian/changelog ===
kde-gtk-config (4:6.2.90-0ubuntu1) plucky; urgency=medium

  * New upstream (beta) release (6.2.90)
  * Switch kdecorations build dep to libkdecorations3-dev

 -- Rik Mills <rikmills@kde.org>  Sat, 11 Jan 2025 05:20:59 +0000

kde-gtk-config (4:6.2.5-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.2.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 31 Dec 2024 18:59:35 +0000

kde-gtk-config (4:6.2.4-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.2.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 26 Nov 2024 12:12:33 +0000

kde-gtk-config (4:6.2.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.2.0)
  * New upstream release (6.2.1)
  * New upstream release (6.2.2)
  * New upstream release (6.2.3)
  * Update install files.

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Nov 2024 19:55:49 +0000
