=== debian/control ===
--- 
+++ 
@@ -1,20 +1,19 @@
 Source: kde-gtk-config
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
            Scarlett Moore <sgmoore@kde.org>,
-Build-Depends: cmake (>= 3.16~),
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
+               cmake (>= 3.16~),
                extra-cmake-modules (>= 6.10.0~),
                gettext,
                gsettings-desktop-schemas,
                libgtk-3-dev,
-               libkdecorations3-dev (>= 4:6.2.90~),
+               libkdecorations3-dev,
                libkf6colorscheme-dev (>= 6.10.0~),
                libkf6config-dev (>= 6.10.0~),
                libkf6coreaddons-dev (>= 6.10.0~),
@@ -23,12 +22,12 @@
                libkf6windowsystem-dev (>= 6.10.0~),
                libx11-dev,
                pkgconf,
-               qt6-base-dev (>= 6.7.0+dfsg~),
+               qt6-base-dev (>= 6.7.0~),
                qt6-svg-dev (>= 6.7.0~),
                sassc,
 Homepage: https://invent.kde.org/plasma/kde-gtk-config
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kde-gtk-config
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kde-gtk-config
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kde-gtk-config.git
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kde-gtk-config
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
