=== debian/control ===
--- 
+++ 
@@ -28,7 +28,7 @@
 Homepage: https://invent.kde.org/plasma/kde-gtk-config
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kde-gtk-config.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kde-gtk-config
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 
 Package: kde-config-gtk-style
