=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                gettext,
                gsettings-desktop-schemas,
                libgtk-3-dev,
-               libkdecorations3-dev (>= 4:6.4.4~),
+               libkdecorations3-dev (>= 4:6.4.5~),
                libkf6colorscheme-dev (>= 6.14.0~),
                libkf6config-dev (>= 6.14.0~),
                libkf6coreaddons-dev (>= 6.14.0~),
