## kde-gtk-config 6.4.5+p24.04+vstable+git20251004.0433

=== debian/changelog ===
kde-gtk-config (4:6.4.5+p24.04+vstable+git20251004.0433-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 04 Oct 2025 04:33:34 +0000
