## kde-gtk-config 6.4.5+p24.04+vstable+git20251017.0812

=== debian/changelog ===
kde-gtk-config (4:6.4.5+p24.04+vstable+git20251017.0812-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 17 Oct 2025 08:12:55 +0000
