## kde-gtk-config 6.4.5+p24.04+vunstable+git20250930.1635

=== debian/changelog ===
kde-gtk-config (4:6.4.5+p24.04+vunstable+git20250930.1635-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 30 Sep 2025 16:35:16 +0000
