=== debian/changelog ===
kde-gtk-config (4:6.4.91-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.4.91).
  * Update build-deps and deps with the info from cmake.
  * Update the list of installed files.
  * Use plasma-devel@kde.org as the upstream contact.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 05 Oct 2025 13:09:25 +0200
