=== debian/control ===
Source: kde-gtk-config
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Patrick Franz <deltaone@debian.org>,
           Scarlett Moore <sgmoore@kde.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-kf6,
               dh-sequence-pkgkde-symbolshelper,
               cmake (>= 3.16~),
               extra-cmake-modules (>= 6.18.0~),
               gettext,
               gsettings-desktop-schemas,
               libgtk-3-dev,
               libkdecorations3-dev,
               libkf6colorscheme-dev (>= 6.18.0~),
               libkf6config-dev (>= 6.18.0~),
               libkf6coreaddons-dev (>= 6.18.0~),
               libkf6dbusaddons-dev (>= 6.18.0~),
               libkf6guiaddons-dev (>= 6.18.0~),
               libkf6windowsystem-dev (>= 6.18.0~),
               libx11-dev,
               pkgconf,
               qt6-base-dev (>= 6.9.0~),
               qt6-svg-dev (>= 6.9.0~),
               sassc,
Homepage: https://invent.kde.org/plasma/kde-gtk-config
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kde-gtk-config.git
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kde-gtk-config
Standards-Version: 4.7.2
Rules-Requires-Root: no

Package: kde-config-gtk-style
Architecture: any
Depends: gsettings-desktop-schemas,
         ${misc:Depends},
         ${shlibs:Depends},
Recommends: xsettingsd | xsettings-kde,
Suggests: kde-config-gtk-style-preview,
Multi-Arch: same
Description: KDE configuration module for GTK+ 2.x and GTK+ 3.x styles selection
 Configuration dialog to adapt GTK+ applications appearance to your taste
 under KDE. Among its many features, it lets you:
  - Choose which theme is used for GTK+ 2.x and GTK+ 3.x applications.
  - Tweak some GTK+ applications behaviour.
  - Select what icon theme to use in GTK+ applications.
  - Select GTK+ applications default fonts.
  - Easily browse and install new GTK+ 2.x and GTK+ 3.x themes.
 .
 This package contains kde-gtk-config module for KDE System Settings and
 common files (icons, localization files and etc).

Package: kde-config-gtk-style-preview
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Recommends: kde-config-gtk-style,
Multi-Arch: same
Description: KDE configuration module for GTK+ 2.x and GTK+ 3.x styles selection (extras)
 Configuration dialog to adapt GTK+ applications appearance to your taste
 under KDE. Among its many features, it lets you:
  - Choose which theme is used for GTK+ 2.x and GTK+ 3.x applications.
  - Tweak some GTK+ applications behaviour.
  - Select what icon theme to use in GTK+ applications.
  - Select GTK+ applications default fonts.
  - Easily browse and install new GTK+ 2.x and GTK+ 3.x themes.
 .
 This package contains binary files for previewing Gtk themes and applying
 them without restarting of Gtk applications.
