=== debian/control ===
--- 
+++ 
@@ -29,7 +29,6 @@
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kde-gtk-config.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kde-gtk-config
 Standards-Version: 4.7.2
-Rules-Requires-Root: no
 
 Package: kde-config-gtk-style
 Architecture: any
