## kde-gtk-config 6.5.0+p24.04+vstable+git20251028.2231

=== debian/changelog ===
kde-gtk-config (4:6.5.0+p24.04+vstable+git20251028.2231-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 28 Oct 2025 22:31:27 +0000

kde-gtk-config (4:6.5.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 06:18:15 +0000
