=== kded/kwin_bridge/CMakeLists.txt ===
--- 
+++ 
@@ -11,9 +11,15 @@
 
 target_link_libraries(KWinBridge
   PUBLIC
-    KDecoration2::KDecoration
+    KDecoration3::KDecoration
   PRIVATE
-    KDecoration2::KDecoration2Private
-    KF5::ConfigWidgets
+    KDecoration3::KDecoration3Private
+    KF6::ColorScheme
+    KF6::CoreAddons
     Qt::Svg
 )
+
+ecm_qt_declare_logging_category(KWinBridge HEADER debug.h IDENTIFIER KWINBRIDGE_LOG CATEGORY_NAME org.kde.plasma.gtkconfig.kwinbridge
+    DESCRIPTION "KDE GTK Config KWin Bridge"
+    EXPORT KDE_GTK_CONFIG
+)
